#Wed May 07 15:04:08 CEST 2025
artifact.main=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.report.jasper.library/target/org.adempiere.report.jasper.library-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.report.jasper.library/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.report.jasper.library/target/p2content.xml
